For the complete documentation index, see llms.txt. This page is also available as Markdown.

Myneta Candidate Screening

The API can be used as part of a candidate screening / background verification process to compare submitted candidate details against publicly available records and identify potential matches or discrepancies.

myneta_candidate_screening

POST https://secctrl.tutelar.io/api/v2/kyc/identity/myneta_candidate_screening

Name
Value

Content-Type

application/json

Authorization

Bearer eyJhbGciOiJ.....

Post parameters For description is given below,

Post Parameter
Type
Is Mandatory
Description

candidateName

String

Yes

candidate Name

fatherName

String

Yes

father Name

party

String

No

party code

state

String

No

state Name

Sample Post Parameter

{
    "candidateName": "M.K.Stalin",
    "party": "DMK",
    "fatherName":"Karunanithi",
    "state":"Tamil Nadu"
}

State and party list

Get Details

GET https://secctrl.tutelar.io/api/v2/kyc/identity/myneta_candidate_screening

Query Parameter

Query Parameter
Type
Is Mandatory
Description

referenceId

String

Yes

Document reference id

Last updated